# E:/uas2/Server/WarSpell.cpp File Reference

`#include "Object.h"`
`#include "WorldManager.h"`
`#include "Job.h"`
`#include "CorpseCleaner.h"`

## Functions

int | deg_to_index_160 (int val)

## Detailed Description

## Function Documentation

int deg_to_index_160 | ( | int | val | ) |

Angle "val" is converted to (160 index), which corresponds to the ring of 16 sonar. This index value is then returned. Units are 1/10 degrees and 160 index (1/10th of 16).